#submission-message {
  background-color: #fbfbfb;
  padding: 50px 0;
}
@media only screen and (min-width: 500px) {
  #submission-message {
    padding: 135px 0;
  }
}
@media only screen and (min-width: 1024px) {
  #submission-message {
    padding: 200px 0;
  }
}
#submission-message h1 {
  font-size: 36px;
  color: var(--blue);
}
#submission-message p {
  line-height: 1.5;
  margin-bottom: 20px;
}
@media only screen and (min-width: 0px) {
  #submission-message .container {
    width: 300px;
    border-radius: 8px;
    padding: 30px;
    background-color: #fff;
    box-shadow: var(--sectionShadow);
  }
}
@media only screen and (min-width: 500px) {
  #submission-message .container {
    width: 500px;
  }
}
